rematch - Feature #269
Feature # 258 (Open): [Authentication]
[Login] Code user login API
08/08/2024 01:52 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Link tai liéu API:

https://docs.google.com/spreadsheets/d/1P_JxHZ-JwsZrP99SSyVSLEINXSbokjqtiw5AKXINQ94/edit?gid=0#gid=0

History

#1 - 08/08/2024 10:56 AM - Nguyén Tra

- Tracker changed from Bug to Feature

#2 - 08/14/2024 01:00 AM - Hieu Nguyen

- Status changed from Open to In Progress

#3 - 08/14/2024 01:35 AM - Hieu Nguyen

- Status changed from In Progress to Resolved

#4 - 10/16/2024 10:32 AM - Nguyén Tra
- Assignee changed from Hieu Nguyen to Vu Thong

#5 - 11/30/2024 03:54 AM - Nguyén Tra

- Assignee changed from Vu Thong to Truong Phan

#6 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
